#Fri Dec 4 11:40:19 LL 2015
#1.whitePathSwitch=on 白名单开启
1.whitePathSwitch=off
2.whitePathSwitch=+end+
#1.whitePath 白名单
1.whitePath=C:/tmp*
2.whitePath=C:/test/test2*
3.whitePath=C:/*
4.whitePath=+end+
#1.blackPathSwitch=on 黑名单开启
1.blackPathSwitch=off
2.blackPathSwitch=+end+
#1.blackPath 黑名单
1.blackPath=C:/tmp/test*
2.blackPath=+end+
#path 默认路径列表
1.path=/home
2.path=C:/test/test2
3.path=+end+